* {
    margin: 0;
    padding: 0;
    /* box-sizing: border-box;   */
    /* max-width: 100%;    */
}
body {
    background-color: white;  
    max-width: 100%;  
}
header {
    justify-content: space-around;
    align-items: center;
    background-color: rgb(4,3,63);
    padding: 0px;    
}
nav {  
    display: flex;
    justify-content:space-around;
    /* font-family: Roboto-bold, sans-serif;         */
	padding: 10px;
    align-items:center ; 
    position: relative;
    background-color: rgb(4,3,63);
}
.nav-itens {
    list-style: none;
    display: flex;    
}

.nav-itens li a {
    border-style:none;  
    /* padding-top: 5px; */
    /* padding-bottom: 5px; */
    /* padding-left: 10px; */
    /* padding-right: 10px; */
    padding-inline: 30px;
    /* font-weight: 54px; */
    /* font-style: bold; */
    text-decoration: none;
    
    color: white;
    font-size: 20px;
    font-family: "Roboto", sans-serif;
    /* font-family:Verdana, Geneva, Tahoma, sans-serif; */
}
.corpo { 
    max-width: 100%;      
    font-family:Verdana, Geneva, Tahoma, sans-serif; 
    font-size: 15px; color:black;    
    /* margin-top: 10px; */
    /* margin-bottom: 15px; */
    justify-content: space-around;
    padding-top: 5px 0px;    
}

.video-home {
    background-color: rgb(202, 204, 199);
    background-repeat: repeat;
}

.logo {
    font-weight: 600;
    font-size: 20px;
    color: yellow;    
}

button {
    color: rgb(63, 21, 212);
}

.login {
    padding: 5px;
    font-size: 12px;
    font-style: bold;
    background-color: #ffffff;
    color:  black;
    
    text-decoration: none;
    border-radius: 5px;    
    cursor: pointer;
    border-style: none;
}

.login:hover {
    background-color: #e9e3e3;
}

.cadastro {
    padding: 3px;
    font-size: 12px;
    background-color: black;
    color:  white;
    border: 2px solid;
    text-decoration: none;
    border-radius: 5px;    
    cursor: pointer;
}

.cadastro:hover {
    background-color: #a1a1a1;
}

footer { 
    text-align: center;
    max-width: 100%; 
    color: white;
    background-color:  rgb(4,3,63);
    font-size: 15px;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    padding: 0px;
}